/*
Theme Name: Newspaper Child
Theme URI: https://bake.zumper.com/blog/Newspaper-Child/
Description: A child theme of Newspaper Theme
Author: Qode Interactive
Author URI: https://demo.tagdiv.com/newspaper/
Version: 1.0.0.1540987084
Template: Newspaper
Text Domain: Newspaper-Child
Updated: 2018-10-31 04:58:04
*/
/*HIDES THE ADVERTISEMENT TITLE for blocks with the class zumpmobile*/
body, td, p, div, span, h1, h2, h3, h4, h5, h6, input, submit, input[type="submit"] {
	font-family: Helvetica, Arial, sans-serif !important;
}

.icon-play_store_badge,
.icon-app_store_badge,
.icon-app_store_badge-dims,
.icon-zumper,
.icon-ggb_icon,
.icon-ggb_icon-dims,
.icon-fair_housing_icon,
.icon-play_store_badge,
.icon-play_store_badge-dims,
.icon-zumper_logo,
.icon-zumper_logo_icon,
.icon-zumper_with_text,
.icon-zumper_logo_icon,
.icon-zumper_with_text {
    background: url(https://d214hhm15p4t1d.cloudfront.net/9_7_0/z/n/img/generated/sprite.svg) no-repeat;
}

/*ADD BLOG LOGO TO HEADER*/
.td-header-style-1 .td-header-sp-logo {
    width: 190px !important;
    margin: 10px 0 0 0 !important;
}
.logowrapper, .logowrappermobile {
    width: auto;
    height: auto;
    white-space:nowrap;
}
.td-main-logo {
    width: 100px;
}
.td-header-style-1 .td-header-sp-logo {
    width: auto !important;
}
.td-header-style-1 .td-header-sp-logo .td-main-logo img {
    max-width: 150px !important;
    width:150px;
}
.td-header-style-1 .td-header-sp-logo .td-main-logo {
    margin:10px 0 0 0 !important;
    width: auto !important;
    height: 90px;
}
.td-header-style-1 .td-header-row [class*="td-header-sp"]{
    padding-left: 10px;
    padding-right: 0;
}
.bloglogo {
    /*display: block;*/
    position: relative;
    width:100%;
}
.bloglogo img {
    position: inherit;
    width: 75px;
    left:148px;
    height: 90px;
    top:2px;
    right:0;
    margin: auto;
    bottom:0;
}
.hidedesktopnav {
	display:none;
}
.zumpmobile .td-adspot-title {
    display: none;
}
.sf-menu > li > a {
    padding: 0 8px;
}
/*USING A BUTTON IN THE HEADER FOR AN AD. IF THAT CHANGES REMOVE THESE*/
.td-header-header {
	max-width: 1068px;
}
.td-header-rec-wrap {
    min-height: 0;
    text-align: right;
}
.td-header-style-1 .td-header-sp-recs {
	width: auto !important;
	position: relative!important;
	right: inherit !important;
	left: 46%;
	left: calc(155px + 50%);
}
@media only screen and (min-width:1141px) {
	.td-header-style-1 .td-header-sp-recs {
		left: 46%;
		left: calc(155px + 50%) !important;
	}
}
@media only screen and (min-width:1019px) and (max-width:1140px){
.td-header-style-1 .td-header-sp-recs {
/*		left: 42% !important;*/
	    left: calc(99px + 50%)!important;
	}
}
@media only screen and (min-width:768) and (max-width:1018px){
	.td-header-style-1 .td-header-sp-recs {
		/*left: 24% !important;*/
		left: calc(30px + 44%)!important;
	}
}
.home .tdm-title-md {
    padding:0 !important;
    line-height: 100%;
}
.home .tdm-title {
    margin-top:0!important;
    margin-bottom:15px!important;
    font-size: 30px;
    font-weight: 700;
    line-height:38px;
}
.home .td-main-page-wrap {
    padding-top: 20px;
}
.td-crumb-container .tdm-descr {
    font-size:12px;
    color: #9a9a9a;
    line-height: 100%;
}
.home .td-crumb-container {
    padding-top: 5px;
    min-height:30px;
}
.postrental a:hover, .tdm-btn a:hover {
    color: #666666!important;
}
.findaptmobilelink, .listaptmobilelink {
    display:none;
}
.findanapt {
    padding-top: 8px;
}
.findanapt a:hover {
	opacity: 0.8 !important;
}
@media only screen and (max-width: 1180px) and (min-width: 768px) {
.td-header-rec-wrap {
    min-height: 0;
}
}
.td-post-category {
    background-color: #009ee3 !important;
}
.td-post-category:hover {
    background-color: #000;
}
li.site-nav-item, div.site-nav-search-wrap {
    display:block;
    float: left;
    list-style: none;
}
/*h4 in FOOTER*/
.td-footer-wrapper h4.block-title {
    /*font-family: Helvetica,Arial,sans-serif;*/
    color:#93979A !important;
    letter-spacing: 1px !important;
    font-size:15px !important;
    font-weight: 300 !important;
    margin-bottom: 15px !important;
}
.footerzump {
    font-size: 16px;
    color: #FFFFFF;
}
.footercopyright {
    color:#93979A;
    font-size: 15px;
}
/*GET RID OF EXCESS PADDING BELOW FOOTER TITLES*/
.td-footer-wrapper .block-title a, .td-footer-wrapper .block-title span, .td-footer-wrapper .block-title label {
    padding-top: 0 !important;
}
/*LOGO*/
/*.td-header-style-1 .td-header-sp-logo {
    margin:10px 0 0 10px !important;
    width: auto !important;
    height: 90px;
}*/
/*SAVE THIS FOR USE WITH A LARGER LOGO*/
/*.td-header-style-1 .td-header-sp-logo img {
    max-width: 130px !important;
}*/
/*ADJUSTMENTS FOR ADDING A FOURTH FOOTER COLUMN*/
/*FORCES THE FIRST COLUMN TO 100%*/
/*@media only screen and (max-width: 1030px) {
    .td-footer-wrapper .first-footer {
        width: 100% !important;
    }
}*/
/*SOCIAL ICONS IN FOOTER*/
i.fab {
    padding-right: 14px;
}
.fa-2x {
    font-size: 1.5em;
}
.fa-twitter:hover:before, .fa-facebook-square:hover:before,.fa-instagram:hover:before,.fa-pinterest:hover:before  {
    color: #9FA4A9;
}
/*SUB FOOTER*/
.td-footer-bottom-full .td-container:before {
    width: 100%;
    left: 0;
    margin-left: 0;
}
.zumper-footer-wrapper {
    background-color: #25323E;
    color: #93979a;
    font-size: 16px !important;
}
.td-footer-bottom-full .td-container:before {
    top: -25px;
}
.widget, .widget-text {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin-bottom: 0;
}
.icon-play_store_badge {
    background-position:0 24.40087145969499%;
}
.icon-play_store_badge-dims {
    width: 135px;
    height: 40px;
}
.bsRBV {
    text-indent: -100%;
    overflow: hidden;
}
.td-module-comments, .td-author-comments-count {
    display: none;
}
/*CITY LINKS*/
._1iGtJ {
    max-width: 1440px;
    margin: 0 auto;
    background: #fff
}

._1iGtJ._3NOs3 {
    overflow: hidden
}

@media (max-width:770px) {
    ._1iGtJ {
        max-width: 100%
    }
}
._1JIR2 {
    max-width: 1100px;
    margin: 0 auto
}

@media (max-width:1180px) {
    ._1JIR2 {
        width: 100%;
        max-width: 100%;
        padding: 0 40px
    }
}

@media (max-width:770px) {
    ._1JIR2 {
        padding: 0 20px
    }
}
._35JKv {
    width: 100%;
    /*padding: 101px 0 97px;*/
    padding: 0 0 80px;
    background-color: transparent
}

@media only screen and (max-width:1024px) {
    ._35JKv {
        padding: 62px 0 57px
    }
}

@media only screen and (max-width:580px) {
    ._35JKv {
        padding: 45px 0 50px
    }
}
._2lqPr {
    width: 100%
}
._3vlbw {
    width: 100%;
    height: 180px;
    display: flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-direction: column;
    -ms-flex-direction: column
}

@media only screen and (max-width:1024px) {
    ._3vlbw {
        height: auto;
        flex-direction: row;
        -ms-flex-direction: row
    }
}
._3NDiZ {
    width: 20%;
    padding-top: 1px;
    padding-right: 10px;
    color: #505C68 !important;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: .2px;
    flex: 0 0 20%;
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	text-decoration: none !important;
}
@media only screen and (max-width:1024px) {
    ._3NDiZ {
        width: auto;
        height: 40px;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
    }
}
._1HYbB {
    margin: 0;
    padding-bottom: 30px;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
	color: #2B2C2D;
}

@media only screen and (max-width:1024px) {
    ._1HYbB {
        padding-bottom: 16px;
    }
}

@media only screen and (max-width:770px) {
    ._1HYbB {
        padding-bottom: 24px;
        font-size: 20px;
        line-height: 25px
    }
}
*, :after, :before {
    box-sizing: border-box
}
html {
    height: 100%;
    text-rendering: auto;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
#root, .zumper {
    height: 100%
}

.row {
    margin-right: 0;
    margin-left: 0
}

[class * =col-] {
    padding-right: 0;
    padding-left: 0
}
._1KMWl > a {
    display: inline-block;
    opacity: .9
}

._1KMWl > a:hover {
    opacity: 1
}
._1KMWl {
    min-width: 280px
}
/***ICONS***/

.icon-app_store_badge {
    background-position: 0 33.11546840958606%
}

.icon-app_store_badge-dims {
    width: 135px;
    height: 40px
}

.icon-zumper {
    background-position: 64.70588235294117% 41.113490364025694%
}
.icon-ggb_icon {
    background-position: 87.6889848812095% 52.17391304347826%
}

.icon-ggb_icon-dims {
    width: 45px;
    height: 16px
}
.icon-fair_housing_icon {
    background-position: 74.1869918699187% 65.91375770020534%
}

.icon-fair_housing_icon-dims {
    width: 16px;
    height: 12px
}
.icon-play_store_badge {
    background-position: 0 24.40087145969499%
}

.icon-play_store_badge-dims {
    width: 135px;
    height: 40px
}
.icon-zumper-dims {
    width: 32px;
    height: 32px
}

.icon-zumper_logo {
    background-position: 51.78147268408551% 33.40292275574113%
}

.icon-zumper_logo-dims {
    width: 87px;
    height: 20px
}

.icon-zumper_logo_icon {
    background-position: 38.646288209606986% 61.8942731277533%
}

.icon-zumper_logo_icon-dims {
    width: 50px;
    height: 45px
}

.icon-zumper_with_text {
    background-position: 56.770833333333336% 0
}

.icon-zumper_with_text-dims {
    width: 124px;
    height: 32px
}

@media only screen and (max-width:320px) {
    ._1KMWl {
        min-width: 215px
    }
}
._1Umnw, .bsRBV {
    text-indent: -100%;
    overflow: hidden
}
._22S1K {
    width: 270px;
    margin: 0 72px 12px 0;
    flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto
}
@media only screen and (max-width:520px) {
    ._22S1K {
        margin-right: 0;
    }
}
._1_YS_ {
    display: inline-block;
    margin-right: 4px
}
/*FOOTER LOGO*/
.icon-zumper_logo-dims {
    width: 87px;
    height: 20px
}

.icon-zumper_logo_icon {
    background-position: 38.646288209606986% 61.8942731277533%
}

.icon-zumper_logo_icon-dims {
    width: 50px;
    height: 45px
}

.icon-zumper_with_text {
    background-position: 56.770833333333336% 0
}

.icon-zumper_with_text-dims {
    width: 124px;
    height: 32px
}
.SZdAe {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

._1d1H_, .SZdAe {
    margin-bottom: 15px
}
/*GG Bridge*/
.XOqTN {
    display: flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-flex
}

@media only screen and (max-width:1200px) {
    .XOqTN {
        flex: 1 1 50%;
        -webkit-flex: 1 1 50%;
        -ms-flex: 1 1 50%
    }
}
._22jGb {
    position: relative;
    top: 4px;
    margin-right: 12px;
    flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto
}
.td-category a {
    background-color:rgba(185,189,194,0.99);
    border-radius:20px;
    font-size: 10px;
    font-weight:bold;
}
.entry-crumbs, .entry-crumbs a {
    color: #9a9a9a;
}
.td-next-prev-wrap a, .td-load-more-wrap a {
    background-color: #009EE3;
    color:#FFFFFF;
}
.td-related-title {
    border: none !important;
}
.td-related-title > .td-related-left {
    background-color: #FFFFFF !important;
    color: #000000 !important;
    font-size: 22px !important;
    font-weight: 500;
    text-decoration: underline;
    padding-left: 0 !important;
    text-transform: capitalize !important;
}
.td-related-title > .td-related-right {
    color: #B9BDC2;
    font-size: 22px;
}
.sf-menu > .current-menu-item > a {
    font-weight: 700 !important;
}
.td-post-author-name a, .td-post-author-name {
    color: #6F7780 !important;
}
.td-post-date {
    color: #B9BDC2;
}
div.td-author-line {
    visibility: hidden;
}
div.td-author-by, .td-post-author-name span {
    display: none;
}
.td_module_wrap .entry-title {
    font-weight: 700;
    font-size: 16px;
}
.td-content-more-articles-box .td_module_wrap .entry-title {
	font-size: 14px !important;
}
.td-category-header .td-page-title {
	text-transform: capitalize !important;
}
@media only screen and (min-width:800px) {
	.td-post-header .td-category {
    display: none !important;
}
}

.tdb_header_menu .tdb-menu.tdb-menu-items-visible > li.current-menu-item > a {
	font-weight: normal !important;
}
.tdb_header_menu .tdb-menu.tdb-menu-items-visible > li.current-menu-item > a:after {
	border-color: transparent !important;
}
.tdb_header_menu .tdb-menu.tdb-menu-items-visible > li.current-menu-item:hover > a:after {
	border-color: #2e64e2 !important;
}
.td-mobile-main-menu .current-menu-item a {
	color: #424242 !important;
}

#socialiconsf a i {
	font-size: 1.3em;
	color: #93979a;
	padding-right: 20px;
}

#td-outer-wrap {
	overflow: visible;
}

/* AlphaBlossom added 2021-12-28 
----------------------------------------- */

@media only screen and (min-width: 768px) {

    .home .td-menu-background, 
    .home .td-search-background {
        background-image: none;
    }

}

@media only screen and (max-width: 767px) {

    .home .td-menu-background, 
    .home .td-search-background {
        background-image: url(https://www.zumper.com/blog/wp-content/uploads/2018/10/8.jpg);
        background-image: url(https://zumpermedia.s3.amazonaws.com/blog/wp-content/uploads/2021/12/29130627/8.webp);
    }

}

